@media(max-width:380px){}
@media(max-width:480px){}
@media(min-width:481px)and(max-width:767px){}
@media(max-width:767px){}
@media(max-width:800px){}
@media(min-device-width:768px)and(max-device-width:1024px){}
@media(min-width:768px)and(max-width:991px){}
@media(min-width:768px)and(max-width:1280px){}
@media(max-width:1280px){}
@media(max-width:991px){}
@media(min-width:992px)and(max-width:1199px){}
@media(max-width:1200px){}
@media(min-width:1200px){}
@media(min-width:1281px)and(max-width:1440px){}